:root {
	--bg-color: #F2F2F2;
	
	--font-color: #222222;
	
	--main-color: #1E5FEC;
	--main-color-50: #1E5FEC80;
	--main-color-20: #1E5FEC33;
	--pale-color: #E2EBFC;
	
	--sub-color: #133B8B;
	--orange-color: #F77036;
	
	--border-color: #D3D3D3;
	--border-dark: #CACACA;
	
	--gray-color: #6D6D6D;

	--font-text: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	/*--font-mincho: "游明朝", "Yu Mincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS 明朝", serif;*/
	--font-en: "Archivo", sans-serif;
	/*--font-title: "Noto Sans JP", sans-serif;*/

	--fontsize-33: clamp(21px, 1.7vw, 33px);
	--fontsize-28: clamp(20px, 1.5vw, 28px);
	--fontsize-25: clamp(19px, 1.3vw, 25px);
	--fontsize-22: clamp(20px, 1.1vw, 22px);
	--fontsize-20: 20px;
	--fontsize-19: 19px;
	--fontsize-18: 18px;
	--fontsize-17: 17px;
	--fontsize-16: 16px;
	--fontsize-15: 15px;
	--fontsize-14: 14px;
	--fontsize-13: 13px;

	--trans-fast: .25s ease;
	--trans-base: .5s ease;
	--trans-slow: .8s ease;
}

*, *::before, *::after {
	box-sizing: border-box;
}
* {
	margin: 0;
}
img, picture, video, canvas, svg {
	display: block;
	max-width: 100%;
	height: auto;
}
svg {
	overflow: visible;
}
input, button, textarea, select {
	font: inherit;
}
button{
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: justify;
	color: var(--font-color);
	padding: 0;
}
ol,ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
legend, menu{
	padding: 0;
}
a {
	text-decoration: none;
	color: var(--font-color);
}
p, li, dd {
	overflow-wrap: break-word;
	text-align: justify;
}
html[lang="en"] p,
html[lang="en"] li,
html[lang="en"] dd {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	overflow-wrap: break-word;
	font-weight: 400;
	line-height: 1.6;
	font-style: normal;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
body {
	font-family: var(--font-text);
	line-height: 1.8;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	color: var(--font-color);
	font-weight: 400;
	font-style: normal;
	font-size: var(--fontsize-16);
	background-color: var(--bg-color);
}

/* 
vegas
----------------------------------------------------------- */
.vegas-slide,
.vegas-slide-inner {
	will-change: auto !important;
}

/* 
scroll-hint
----------------------------------------------------------- */
.scroll-hint-icon-wrap{
	z-index: 5 !important;
}
.scroll-hint {
	overflow-x: auto !important;
	overflow-y: hidden !important;
}
.scroll-hint-icon {
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%) !important;
}

/* 
skip-link
----------------------------------------------------------- */
.skip-link {
	position: absolute;
	top: -100px;
	left: 0;
	background: var(--main-color);
	color: #fff;
	padding: 10px 20px;
	z-index: 9999;
	text-decoration: none;
}
.skip-link:focus {
	top: 0;
}

/* 
global header
----------------------------------------------------------- */
.header {
	width:100%;
}
.header__nav {
	width:96.5%;
	position:fixed;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items: center;
	top:24px;
	left:50%;
	transform: translateX(-50%);
	z-index:998;
	gap: 10px;
}
.header__logo img{
	height: clamp(40px, 2.6vw, 50px);
	width: auto;
}
.header__links {
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	align-items: center;
	gap: clamp(20px, 2vw, 40px);
	padding-inline: clamp(25px, 2.6vw, 50px);
	border-radius: 40px;
	border: 1px solid #fff;
	background-color: rgba(255,255,255,0.7);
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
}
.header__item{
	text-align: center;
	position: relative;
}
.header__link{
	padding: 14px 0;
	font-weight: 500;
	font-size: var(--fontsize-15);
	display: flex;
	align-items: center;
	gap: 8px;
	transition: color var(--trans-base);
}
.header__dropdown-icon{
	display: block;
	width: 17px;
	height: 17px;
	background: url("../img/common/header-dropdown-icon.svg") center center / contain no-repeat;
}
.header__submenu {
    position: absolute;
    top: 0;
    left: 0;
    transform: scaleY(0);
    transform-origin: center top;
    visibility: hidden;
	background-color: rgba(255,255,255,0.7);
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
	border-radius: 8px;
    width: 216px;
	border: 1px solid #fff;
    box-sizing: border-box;
    z-index: 999;
    transition: transform var(--trans-base), visibility var(--trans-base);
}
.header__submenu.is-open {
    visibility: visible;
    transform: scaleY(1);
}
.header__submenu-item {
    font-size: var(--fontsize-15);
	font-weight: 500;
}
.header__submenu-item:not(:last-child){
    border-bottom: 1px solid #fff;
    transition: background-color var(--trans-base);
}
.header__submenu-link{
	padding: 16px 20px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: color var(--trans-base);
}
.header__submenu-link::after{
	content: "";
	display: block;
	width: 17px;
	height: 17px;
	background: url("../img/common/header-submenu-arrow.svg") center center / contain no-repeat;
}
.header__btn{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 6px;
}
.header__btn .c-more-btn__wrap{
	box-shadow: none;
}
.header__btn .c-more-btn{
	width: clamp(165px, 10.9vw, 210px);
}
@media (hover: hover) {
	.header__link:hover,
	.header__submenu-link:hover{
		color: var(--sub-color);
	}
}

/* 
sp nav
----------------------------------------------------------- */
.spnav__overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	z-index: 998;
	display: none;
}
.spnav__overlay.is-open{
	display: inherit;
}
.spnav__toggle {
	position:fixed;
	top: 5px;
	right: 5px;
	z-index:999;
	text-align:center;
	cursor:pointer;
	display:none;
	border: none;
	background-color: transparent;
	width: 50px;
	height: 50px;
}
.spnav__toggle-lines,
.spnav__toggle-lines span {
	display: inline-block;
	transition: transform var(--trans-base),background-color var(--trans-base);
	box-sizing: border-box;
}
.spnav__toggle-lines {
	position: relative;
	width: 30px;
	height: 18px;
}
.spnav__toggle-lines span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: var(--main-color);
	border-radius: 20px;
}
.spnav__toggle.is-white .spnav__toggle-lines span{
	background-color: #fff;
}
.spnav__toggle-lines span:nth-of-type(1) {
	top: 0;
}
.spnav__toggle-lines span:nth-of-type(2) {
	top: 8px;
}
.spnav__toggle-lines span:nth-of-type(3) {
	bottom: 0;
}
.spnav__toggle.is-open .spnav__toggle-lines span:nth-of-type(1) {
	transform: translateY(8px) rotate(-45deg);
}
.spnav__toggle.is-open .spnav__toggle-lines span:nth-of-type(2) {
	left: 60%;
	opacity: 0;
	animation: spnav-toggle-line .8s forwards;
}
.spnav__toggle.is-open .spnav__toggle-lines :nth-of-type(3) {
	transform: translateY(-8px) rotate(45deg);
}
@-webkit-keyframes spnav-toggle-line {
	100% {
		height: 0;
	}
}
.spnav {
	position:relative;
	z-index:999;
}
.spnav__wrap {
	-webkit-backdrop-filter: blur(20px) brightness(1.2);
	backdrop-filter: blur(20px) brightness(1.2);
	background-color: rgba(255,255,255,0.8);
	width:300px;
	max-width:80%;
	height:100%;
	transition: opacity var(--trans-fast), transform var(--trans-fast);
	position:fixed;
	top:0;
	left: 0;
	transform: translateX(-100%);
	overflow-y:scroll;
	opacity: 0;
}
.spnav.is-open .spnav__wrap {
	opacity: 1;
	transform: translateX(0);
}
.spnav__logo {
	width:100%;
	padding:15px;
	text-align:center;
}
.spnav__logo img {
	height: 33px;
	width: auto;
	margin:0 auto;
}
.spnav__item:first-child {
	border-top:1px solid var(--main-color-50);
}
.spnav__item {
	border-bottom:1px solid var(--main-color-50);
	font-size:0.9rem;
	line-height: 1.2;
}
.spnav__item:last-child {
	border-bottom:1px solid var(--main-color-50);
}
.spnav__link,
.spnav__submenu-link{
	padding: 15px;
	display: block;
	position: relative;
	z-index: 1;
}
.spnav__arrow {
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	border-left: solid 1px var(--main-color-50);
	z-index: 2;
	cursor: pointer;
}
.spnav__arrow::before {
	content: '';
	display: block;
	position: absolute;
	inset: 50%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent var(--main-color);
	border-width: 4.5px 0px 4.5px 7.79px;
}
.spnav__accordion-btn{
	padding: 15px 0 15px 15px;
	position: relative;
	width: 100%;
	border: none;
	background-color: transparent;
	text-align: left;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
}
.spnav__accordion-btn::after{
	content: "";
	position: absolute;
	right: 39px;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 40px;
	background-color: var(--main-color-50);
}
.spnav__accordion-btn span{
	display: block;
	width: 40px;
	height: 20px;
	position: relative;
	right: 0;
}
.spnav__accordion-btn span::before,
.spnav__accordion-btn span::after {
	content: '';
	display: block;
	position: absolute;
	inset: 50%;
	transform: translate(-50%, -50%);
	background-color: var(--main-color);
	border-radius: 50vh;
	transition: transform var(--trans-fast), background-color var(--trans-fast);
}
.spnav__accordion-btn span::before {
	width: 16px;
	height: 1px;
}
.spnav__accordion-btn span::after {
	height: 16px;
	width: 1px;
}
.spnav__item--has-children.is-open .spnav__accordion-btn span::before,
.spnav__item--has-children.is-open .spnav__accordion-btn span::after {
	transform: translate(-50%, -50%) rotate(45deg);
	background-color: var(--main-color);
}
.spnav__item--has-link{
	display: flex;
	flex-wrap: wrap;
}
.spnav__item--has-link .spnav__accordion-btn{
	width: 40px;
	padding-left: 0;
}
.spnav__link--has-link{
	width: calc(100% - 40px);
}
.spnav__submenu{
	width: 100%;
	background: rgba(255,255,255,0.5);
	display: none;
}
.spnav__submenu-item {
	border-top:1px solid var(--main-color-20);
}
.spnav__submenu-item:last-child {
	border-bottom:none;
}
.spnav__submenu-link{
	padding: 15px;
	display: block;
	position: relative;
	z-index: 1;
	padding-left: 35px;
}
.spnav__submenu-link::before {
	content: '';
	display: block;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent var(--main-color);
	border-width: 4.5px 0px 4.5px 7.79px;
	margin-right: 10px;
}

/* 
utility
----------------------------------------------------------- */

/* スクリーンリーダーのみ */
.u-sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* メディアクエリ出し分け */
.u-pc {
	display: block !important;
}
br.u-pc {
	display: inline !important;
}
.u-pc-1024,
.u-pc-767,
.u-pc-480 {
	display: none;
}
br.u-pc-1024,
br.u-pc-767,
br.u-pc-480 {
	display: none;
}

/* animation */
.u-fade,
.u-fade-up,
.u-fade-left,
.u-fade-right{
	opacity: .01;
	transition: opacity var(--trans-base), transform var(--trans-base);
	transform: none;
}
.u-fade-up{
	transform: translate3d(0, 100px, 0);
}
.u-fade-left{
	transform: translate3d(-50px, 0, 0);
}
.u-fade-right{
	transform: translate3d(50px, 0, 0);
}
.is-active.u-fade,
.is-active .u-fade,
.is-active.u-fade-up,
.is-active .u-fade-up,
.is-active.u-fade-left,
.is-active .u-fade-left,
.is-active.u-fade-right,
.is-active .u-fade-right {
	opacity: 1;
	transform: translate3d(0, 0, 0);
}

/* animation delay */
.u-delay-1 {
	transition-delay: 0.25s;
}
.u-delay-2 {
	transition-delay: 0.5s;
}
.u-delay-3 {
	transition-delay: 0.75s;
}
@media (prefers-reduced-motion: reduce) {
	.u-fade,
	.u-fade-up,
	.u-fade-left,
	.u-fade-right,
	.js-fadeup {
		opacity: 1 !important;
		transform: none !important;
		transition: none !important;
	}
}
.u-text-loop {
	display:flex;
	z-index: -1;
}
.u-text-loop > div {
	animation:text-loop 240s linear 0s infinite;
	white-space: nowrap;
	padding-right: 0.5em;
	flex-shrink: 0;
}
.u-text-loop > div:nth-child(2) {
	animation:text-loop2 240s linear -120s infinite;
}
@keyframes text-loop {
	0% {
		transform:translateX(100%)
	}
	to {
		transform:translateX(-100%)
	}
}
@keyframes text-loop2 {
	0% {
		transform:translateX(0)
	}
	to {
		transform:translateX(-200%)
	}
}

/* text */
.u-text-center{
	text-align: center;
}
.u-text-left{
	text-align: left;
}
.u-text-right{
	text-align: right;
}
.u-color-main{
	color: var(--main-color);
}
.u-text-link{
	text-decoration: underline;
	transition: opacity var(--trans-base);
}
@media (hover: hover) {
	.u-text-link:hover{
		opacity: 0.7;
	}
}

/* bg */
.u-bg-pale{
	background-color: var(--pale-color);
}

/* img */
.u-img-maru{
	border-radius: 10px;
}
.u-line-img img{
	width: 100%;
	height: auto;
}

/* line */
.u-line{
	border-top: 1px solid var(--border-color);
	position: relative;
	z-index: 0;
}
.u-line::before,
.u-line::after{
	content: "";
	position: absolute;
	top: -7.5px;
	width: 2px;
	height: 15px;
	background-color: var(--main-color);
	z-index: 1;
}
.u-line::before{
	left: 0;
}
.u-line::after{
	right: 0;
}

/* youtube埋め込み */
.u-youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
	position: relative;
	padding-top: 56.25%;
}
.u-youtube iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/* 
layout
----------------------------------------------------------- */ 
.l-main{
	overflow: hidden;
	position: relative;
}
.l-inner{
	width: min(90%,1345px);
	margin-inline:auto;
}
.l-inner--wide{
	width: min(90%,1730px);
}
.l-padding{
	padding-block: clamp(60px, 7.6vw, 145px);
}
.l-padding--sub{
	padding-block: clamp(50px, 6.8vw, 130px);
}
.l-padding--compact{
	padding-block: clamp(40px, 4.9vw, 95px);
}
.l-post-wrap{
	display:flex;
	gap: 5%;
	flex-wrap:wrap;
}

/* 
component
----------------------------------------------------------- */ 

/* ぱんくず */
.c-breadcrumb__list {
	display: flex;
	flex-wrap: wrap;
	font-size: var(--fontsize-15);
	font-weight: 500;
}
.c-breadcrumb__item:not(:last-child)::after {
	content: '〉';
	margin-inline: 12px 5px;
}
.c-breadcrumb__item a {
	color: rgba(255,255,255,0.5);
}
.c-breadcrumb__item:last-child a {
	color: #fff;
}

/* topに戻るボタン */
.c-top-back{
	height: 45px;
	width: 45px;
	border-radius: 50%;
	background-color: var(--main-color);
	position: fixed;
	right: 15px;
	bottom: 15px;
	display: grid;
	place-content: center;
	z-index: 998;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: opacity var(--trans-base), visibility var(--trans-base);
}
.c-top-back.is-visible{
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.c-top-back img{
	height: 13px;
	width: auto;
}

/* sidebar */
.c-widget__title {
	margin-bottom: 20px;
	border-bottom: 1px solid var(--border-dark);
	position: relative;
	padding-left: 20px;
	padding-bottom: 12px;
	font-size: var(--fontsize-16);
	font-weight: 600;
}
.c-widget__title::before{
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 10px;
	height: 10px;
	border-radius: 6px;
	background-color: var(--main-color);
}
.c-sidebar__list {
	margin-bottom: 30px;
}
.c-sidebar__list.children {
	margin-bottom: 0;
}
.c-sidebar__item:not(:last-child) .c-sidebar__link {
	margin-bottom: 10px;
}
.c-sidebar__item > .children{
	margin-top: 10px;
}
.c-sidebar__list > li:not(:last-child) > a {
	margin-bottom: 10px;
}
.c-sidebar__link {
	width: 100%;
	font-size: var(--fontsize-16);
	display: block;
	padding-left: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	transition: color var(--trans-base);
}
.c-sidebar__link::before{
	content: "▶";
	font-size: 6px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: var(--main-color);
}
.c-sidebar__select {
	width: 100%;
	font-size: var(--fontsize-15);
	padding: 10px 15px;
	background-color: #fff;
	border: 1px solid var(--border-color);
	border-radius: 3px;
}
@media (hover: hover) {
	.c-sidebar__link:hover{
		color: var(--main-color);
	}
}

/* meta */
.c-meta{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	align-items: center;
}
.c-meta .c-cats{
	flex: 1;
}
.c-date{
	font-size: var(--fontsize-15);
	display: block;
	color: var(--gray-color);
}
.c-cats{
	display: flex;
	flex-wrap: wrap;
	column-gap: 8px;
	row-gap: 3px;
}
.c-cats__cat{
	padding: 3px 6px 1px;
	font-size: var(--fontsize-14);
	font-weight: normal;
	display: block;
	border-radius: 2px;
	border: 1px solid var(--main-color);
	font-family: var(--font-en);
	color: var(--main-color);
	transition: color var(--trans-base), background-color var(--trans-base);
	line-height: 1.3;
}
@media (hover: hover) {
	a.c-cats__cat:hover{
		background-color: var(--main-color);
		color: #fff;
	}
}

/* 本文エリア */
.c-page-contents a {
	text-decoration: underline;
	color: inherit;
	font-weight: inherit;
}
.c-page-contents h1,
.c-page-contents h2,
.c-page-contents h3,
.c-page-contents h4,
.c-page-contents h5,
.c-page-contents h6{
	line-height: inherit;
	font-weight: bold;
}
.c-page-contents ol{
	list-style: decimal;
}
.c-page-contents ul{
	list-style: disc;
}
.c-page-contents ol li,
.c-page-contents ul li {
	margin-left: 1em;
}
.c-page-contents .wp-block-file__button{
	color: #fff;
	text-decoration: none;
}

/* pagination archive */
.nav-links{
	display:flex;
	justify-content:center;
	align-items:flex-end;
	gap:10px;
	margin-top: clamp(40px, 4.1vw, 80px);
}
.nav-links .page-numbers{
	display:grid;
	place-items:center;
	width:45px;
	height:45px;
	background-color:#fff;
	border:1px solid var(--border-color);
	border-radius:3px;
	margin:0;
	transition: background-color var(--trans-fast), border-color var(--trans-fast), color var(--trans-fast);
}
.nav-links .page-numbers.current{
	background-color:var(--main-color);
	border-color: var(--main-color);
	color: #fff;
}
@media (hover: hover) {
	.nav-links a.page-numbers:hover{
	background-color:var(--main-color);
	border-color: var(--main-color);
	color: #fff;
	}
}

/* pagination single */
.c-post-nav{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	gap: 4%;
	margin-top: clamp(40px, 4.1vw, 80px);
}
.c-post-nav__link{
	display:block;
	background-color:#fff;
	border:1px solid var(--border-color);
	padding: 10px;
	font-size: var(--fontsize-15);
	line-height:1.5;
	transition:background-color var(--trans-fast);
	width:calc(50% - 2%);
	position: relative;
	border-radius: 3px;
}
.c-post-nav__link--prev{ 
	padding-left:65px;
}
.c-post-nav__link--next{
	padding-right:65px;
	margin-left: auto;
}
.c-post-nav__link--prev::before,
.c-post-nav__link--next::before{
	content:"";
	width:40px;
	height:40px;
	background:var(--main-color);
	border-radius:50%;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
}
.c-post-nav__link--prev::before{ 
	left:10px;
}
.c-post-nav__link--next::before{ 
	right:10px;
}
.c-post-nav__link--prev::after,
.c-post-nav__link--next::after{
	content:"";
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:0;
	height:0;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
}
.c-post-nav__link--prev::after{
	left:25px;
	border-right:7px solid #fff;
}
.c-post-nav__link--next::after{
	right:25px;
	border-left:7px solid #fff;
}
.c-post-nav__label{
	font-size:11px;
	display: block;
}
.c-post-nav__link--next .c-post-nav__label{ 
	text-align:right;
}
.c-post-nav__title{
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	font-size: var(--fontsize-14);
}
.c-post-nav__link--next .c-post-nav__title{ 
	text-align:right;
}
@media (hover: hover) {
	.c-post-nav__link:hover{
		background-color:var(--pale-color);
	}
}

/* grid */
.c-post-grid{
	display: grid;
	gap: clamp(25px, 2.6vw, 50px);
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: clamp(30px, 2.3vw, 45px);
}
.c-post-card{
	position: relative;
	background-color: var(--pale-color);
}
.c-post-card__article{
	height: 100%;
}
.c-post-card__link{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.c-post-card__img{
	overflow: hidden;
}
.c-post-card__img img{
	aspect-ratio: 16 / 9;
	object-fit: cover;
	width: 100%;
	height: auto;
	transition: transform var(--trans-base);
}
.c-post-card__main{
	padding: 20px;
}
.c-post-card__title{
	font-size: var(--fontsize-16);
	margin-bottom: 5px;
	font-weight: 600;
	transition: color var(--trans-base);
}
.c-post-card__text{
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: var(--gray-color);
	font-size: var(--fontsize-14);
	line-height: 1.5;
	margin-bottom: 10px;
}
.c-post-card__more{
	text-align: center;
	padding-top: 15px;
	line-height: 1.3;
	border-top: 1px solid var(--border-color);
	font-size: var(--fontsize-14);
	color: var(--gray-color);
	transition: color var(--trans-base);
	display: block;
	padding-bottom: 20px;
	margin: auto 20px 0;
}
@media (hover: hover) {
	.c-post-card:hover .c-post-card__title{
		color: var(--main-color);
	}
	.c-post-card:hover .c-post-card__img img{
		transform: scale(1.1);
	}
	.c-post-card:hover .c-post-card__more{
		color: var(--main-color);
	}
}

/* text list */
.c-normal-decimal{
	list-style: decimal;
}
.c-normal-disc{
	list-style: none;
}
.c-normal-decimal > li{
	margin-left: 1em;
}
.c-normal-decimal > li:not(:last-child){
	margin-bottom: 8px;
}
.c-normal-disc > li{
	padding-left: 1em;
	position: relative;
	font-size: var(--fontsize-15);
}
.c-normal-disc > li:not(:last-child){
	margin-bottom: 8px;
}
.c-normal-disc > li::before{
	content: "";
	width: 8px;
	height: 8px;
	background-color: var(--main-color);
	border-radius: 4px;
	position: absolute;
	left: 0;
	top: 11px;
}
.c-normal-disc--link a{
	transition: color var(--trans-base);
	display: flex;
	align-items: center;
	gap: 10px;
	width: fit-content;
}
.c-normal-disc--link a::after{
	content: "";
	width: 13px;
	height: 13px;
	background: url("../img/common/icon-out.svg") center center / contain no-repeat;
}
.c-normal-disc--link a:hover{
	color: var(--main-color);
}

/* arrow */
.c-link-arrow {
	overflow: hidden;
	width: 1em;
	height: 1em;
	line-height: 1;
	position: relative;
	z-index: 0;
	display: block;
}
.c-link-arrow::before,
.c-link-arrow::after {
	content: "→";
	position: absolute;
	top: 0;
	left: 0;
	animation-fill-mode: both;
	animation-duration: 0.3s;
	display: block;
	width: 100%;
	height: 100%;
}
.c-link-arrow:after {
	transform: translateX(-100%);
}
.c-link-arrow.is-hover::before {
	animation: link-arrow-right 0.3s both;
	animation-delay: 0.1s;
}
.c-link-arrow.is-hover::after {
	animation: link-arrow-left 0.3s both;
}
.c-link-arrow.is-leave::before {
	animation: link-arrow-right-reverse 0.3s both;
}
.c-link-arrow.is-leave::after {
	animation: link-arrow-left-reverse 0.3s both;
	animation-delay: 0.1s;
}
@keyframes link-arrow-right {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(0);
	}
}
@keyframes link-arrow-left {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(100%);
	}
}
@keyframes link-arrow-right-reverse {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}
@keyframes link-arrow-left-reverse {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(0);
	}
}

/* ボタン */
.c-more-btn{
	padding: 5px;
	border-radius: 40px;
	position: relative;
	z-index: 0;
	transition: border-color var(--trans-base);
	border: 1px solid transparent;
	display: block;
	width: 210px;
}
.c-more-btn--clear{
	position: relative;
}
.c-more-btn--clear::before{
	content: "";
	position: absolute;
	inset: -1px;
	border-radius: inherit;
	padding: 1px;
	-webkit-backdrop-filter: brightness(0.9);
	backdrop-filter: brightness(0.9);
	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	opacity: 0;
	transition: opacity var(--trans-base);
	pointer-events: none;
	z-index: -1;
}
.c-more-btn__wrap{
	border-radius: 40px;
	padding: 7px 20px;
	width: 100%;
	background-color: var(--main-color);
	color: #fff;
	position: relative;
	overflow: hidden;
	display: block;
	box-shadow: 0 8px 15px rgba(30,95,237,0.25);
	transition: box-shadow var(--trans-base);
}
.c-more-btn--dark .c-more-btn__wrap{
	background-color: var(--sub-color);
}
.c-more-btn--clear .c-more-btn__wrap{
	background-color: rgba(9,35,87,0.25);
	-webkit-backdrop-filter: brightness(0.9);
	backdrop-filter: brightness(0.9);
}
.c-more-btn--orange .c-more-btn__wrap{
	background-color: var(--orange-color);
}
.c-more-btn__wrap p{
	transition: transform var(--trans-base);
}
.c-more-btn__wrap::before,
.c-more-btn__wrap::after{
	content: "";
	position: absolute;
	top: 50%;
	width: 5px;
	height: 8px;
	background: url("../img/common/more-arrow.svg") center center / contain no-repeat;
	transition: transform var(--trans-base);
	display: block;
}
.c-more-btn--orange .c-more-btn__wrap::before,
.c-more-btn--orange .c-more-btn__wrap::after{
	background-image: url("../img/common/more-arrow-white.svg");
}
.c-more-btn__wrap::before{
	left: 20px;
	transform: translateY(-50%) scale(0);
}
.c-more-btn__wrap::after{
	right: 14px;
	transform: translateY(-50%) scale(1);
}
.c-more-btn--recruit p{
	display: flex;
	align-items: center;
	gap: 8px;
}
.c-more-btn--recruit p::after{
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: url("../img/common/link-out.svg") center center / contain no-repeat;
}
.c-view-btn{
	display: block;
	width: 110px;
	border-radius: 2px;
	color: #fff;
	background-color: var(--main-color);
	padding: 3px 9px 1px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	box-shadow: 0 8px 15px rgba(30,95,237,0.25);
	font-size: var(--fontsize-14);
	font-family: var(--font-en);
	line-height: 1.6;
	transition: box-shadow var(--trans-base);
}
.c-view-btn p{
	transition: transform var(--trans-base);
}
.c-view-btn::before,
.c-view-btn::after{
	content: "";
	position: absolute;
	top: 50%;
	width: 4px;
	height: 8px;
	background: url("../img/common/more-arrow.svg") center center / contain no-repeat;
	transition: transform var(--trans-base);
	display: block;
}
.c-view-btn::before{
	left: 8px;
	transform: translateY(-50%) scale(0);
}
.c-view-btn::after{
	right: 8px;
	transform: translateY(-50%) scale(1);
}
@media (hover: hover) {
	.c-more-btn:hover{
		border-color: var(--main-color);
	}
	.c-more-btn--clear:hover{
		border-color: rgba(9,35,87,0.25);
	}
	.c-more-btn--clear:hover::before{
		opacity: 1;
	}
	.c-more-btn--dark:hover{
		border-color: var(--sub-color);
	}
	.c-more-btn--orange:hover{
		border-color: var(--orange-color);
	}
	.c-more-btn:hover .c-more-btn__wrap{
		box-shadow: none;
	}
	.c-more-btn:hover .c-more-btn__wrap::before{
		transform: translateY(-50%) scale(1);
	}
	.c-more-btn:hover .c-more-btn__wrap::after{
		transform: translateY(-50%) scale(0);
	}
	.c-more-btn:hover .c-more-btn__wrap p{
		transform: translateX(18px);
	}
	.c-view-btn:hover,
	a:hover .c-view-btn{
		box-shadow: none;
	}
	.c-view-btn:hover::before,
	a:hover .c-view-btn::before{
		transform: translateY(-50%) scale(1);
	}
	.c-view-btn:hover::after,
	a:hover .c-view-btn::after{
		transform: translateY(-50%) scale(0);
	}
	.c-view-btn:hover p,
	a:hover .c-view-btn p{
		transform: translateX(10px);
	}
}

/* dl */
.c-definition-list{
	line-height: 1.6;
	border: 1px solid var(--border-color);
}
.c-definition-list__row{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.c-definition-list__term{
	width: clamp(150px, 11.7vw, 225px);
	background-color: var(--main-color);
	color: #fff;
	text-align: center;
	padding: 10px;
	font-weight: 500;
	border-right: 1px solid var(--border-color);
}
.c-definition-list__description{
	flex: 1;
	background-color: #fff;
	padding: 10px;
}
.c-definition-list__row:not(:last-of-type) .c-definition-list__term,
.c-definition-list__row:not(:last-of-type) .c-definition-list__description{
	border-bottom: 1px solid var(--border-color);
}

/* table */
.c-table {
	width: 100%;
}
.c-table table {
	width: 100%;
	table-layout: fixed;
	line-height: 1.6;
	border: 1px solid var(--border-color);
	border-collapse: collapse;
	font-weight: 500;
	font-size: var(--fontsize-15);
}
.c-table__term,
.c-table__head {
	padding: 8px 24px;
	vertical-align: middle;
}
.c-table__term {
	width: 165px;
	text-align: left;
	background-color: var(--main-color);
	color: #fff;
}
.c-table__head {
	background-color: var(--pale-color);
	color: var(--main-color);
	border-left: 1px solid var(--border-color);
	text-align: center;
	border-bottom: 1px solid var(--border-color);
}
.c-table thead .c-table__term {
	border-bottom: 1px solid var(--border-color);
}
.c-table__cell {
	background-color: #fff;
	padding: 14px;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid var(--border-color);
}
.c-table tr:not(:last-of-type) .c-table__term,
.c-table tr:not(:last-of-type) .c-table__cell {
	border-bottom: 1px solid var(--border-color);
}
.c-table__cell--bg{
	background-color: var(--bg-color);
}
.c-table__cell--right{
	text-align: right;
}

/* accordion */
.c-accordion__trigger{
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: justify;
	position: relative;
	padding: 0;
}
.c-accordion__heading{
	padding-right: 25px;
}
.c-accordion__icon{
	position: absolute;
	right: 0;
	top: 7px;
	display: block;
	width: 16px;
	height: 16px;
}
.c-accordion__icon::before,
.c-accordion__icon::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 16px;
	height: 1px;
	transform: translate(-50%,-50%);
	transition: transform var(--trans-base);
	background-color: var(--main-color);
}
.c-accordion__item .c-accordion__icon::after {
	transform: translate(-50%,-50%) rotate(-90deg);
}
.c-accordion__trigger.is-open .c-accordion__icon::after {
	transform: translate(-50%,-50%) rotate(0);
}
.c-accordion__panel {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows var(--trans-base);
}
.c-accordion__panel[hidden] {
	display: none;
}
.c-accordion__panel.is-open {
	grid-template-rows: 1fr;
}
.c-accordion__inner {
	overflow: hidden;
}

/* modal */
.c-modal-trigger{
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: justify;
}
.c-modal {
	position: fixed;
	inset: 0;
	z-index: 10005;
	backface-visibility: hidden;
}
.c-modal[hidden] {
	display: none;
}
.c-modal__overlay {
	position: absolute;
	inset: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	transition: opacity var(--trans-base);
}
.c-modal__dialog {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
}
.c-modal__content {
	pointer-events: auto;
	position: relative;
	opacity: 0;
	transform: scale(.5);
	transition: opacity var(--trans-base), transform var(--trans-base);
	width: min(90%,1200px);
	max-height: 90vh;
}
.c-modal__scroll {
	background-color: var(--bg-color);
	padding: 25px;
	overflow-y: auto;
	width: 100%;
	max-height: 90vh;
}
.c-modal__close{
	position: absolute;
	right: 3px;
	top: 3px;
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	text-align: center;
	line-height: 1;
	width: fit-content;
	z-index: 999;
	font-size: 30px;
}
.c-modal.is-open .c-modal__overlay {
	opacity: 1;
}
.c-modal.is-open .c-modal__content {
	opacity: 1;
	transform: scale(1);
}
.c-modal.is-closing .c-modal__content {
	opacity: 0;
	transform: scale(.5);
}
body.is-modal-open {
	overflow: hidden;
}

/* tab */
.c-tab__btn{
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: justify;
}
.c-tab__content {
	display: none;
}
.c-tab__content.is-active {
	display: block;
}

/* title */
.c-icon-title{
	margin-bottom: 30px;
	font-size: clamp(25px, 2vw, 40px);
	font-weight: 600;
}
.c-icon-title__en{
	display: flex;
	align-items: center;
	gap: 10px;
	color: var(--main-color);
	font-family: var(--font-en);
	margin-bottom: 14px;
	font-size: var(--fontsize-16);
	font-weight: 500;
}
.c-icon-title__en::before{
	content: "";
	width: 20px;
	height: 17px;
	background: url("../img/common/logo-icon.svg") center center / contain no-repeat;
}
.c-icon-title--center{
	text-align: center;
}
.c-icon-title--center .c-icon-title__en{
	justify-content: center;
}
.c-icon-title--white,
.c-icon-title--white .c-icon-title__en{
	color: #fff;
}
.c-bg-title{
	background-color: var(--main-color);
	color: #fff;
	font-weight: 600;
	padding: 8px 20px;
	border-radius: 8px;
	margin-bottom: 24px;
	font-size: var(--fontsize-16);
}
.c-bg-pale-title{
	background-color: var(--pale-color);
	color: var(--main-color);
	font-weight: 600;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: var(--fontsize-16);
	margin-bottom: 20px;
}
.c-blue-title{
	font-weight: 500;
	font-size: var(--fontsize-16);
	margin-bottom: 16px;
	color: var(--main-color);
}
.c-diamond-title{
	color: var(--main-color);
	margin-bottom: 12px;
	font-weight: 600;
	gap: 5px;
	font-size: var(--fontsize-16);
}
.c-diamond-title::before{
	content: "♦︎";
	padding-right: 5px;
}
.c-box-title{
	margin: 0 auto clamp(25px, 2.6vw, 50px);
	width: min(100%,255px);
	text-align: center;
	padding: 8px;
	font-size: var(--fontsize-16);
	font-weight: 500;
	border-radius: 8px;
	border: 1px solid var(--border-dark);
}
.c-dia-title{
	font-size: var(--fontsize-22);
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	gap: 8px;
}
.c-dia-title::before{
	content: "♦︎";
	color: var(--orange-color);
	font-size: var(--fontsize-16);
}

/* list */
.c-mw-list{
	display: grid;
	grid-column-gap: 18px;
	grid-row-gap: 16px;
	grid-template-columns: repeat(3, 1fr);
}
.c-mw-list__item{
	border: 1px solid var(--border-color);
	border-radius: 8px;
	padding: 10px 24px;
	display: grid;
	place-items: center start;
}
.c-mw-list__text{
	padding-left: 26px;
	position: relative;
	z-index: 0;
	font-weight: 500;
	line-height: 1.6;
}
.c-mw-list__text::before{
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: var(--main-color);
}
.c-pdf-list{
	display: grid;
	grid-column-gap: 24px;
	grid-row-gap: 16px;
	grid-template-columns: repeat(2, 1fr);
}
.c-pdf-list__link{
	display: grid;
	place-items: center start;
	width: 100%;
	height: 100%;
	padding: 14px 20px;
	line-height: 1.6;
	background-color: #fff;
	border: 1px solid var(--border-color);
	transition: border-color var(--trans-base), color var(--trans-base);
	border-radius: 2px;
}
.c-pdf-list__link:hover{
	border-color: var(--main-color);
	color: var(--main-color);
}
.c-pdf-list__text{
	font-size: var(--fontsize-15);
	font-weight: 500;
	display: flex;
	gap: 12px;
}
.c-pdf-list__text::before{
	content: "";
	width: 20px;
	height: 24px;
	background: url("../img/common/icon-pdf.svg") center center / contain no-repeat;
	display: block;
}
.c-pdf-list__text > span{
	flex: 1;
}

/* 
sections
----------------------------------------------------------- */ 

/* 
footer
----------------------------------------------------------- */
.footer{
	background-color: var(--bg-color);
	background-image: url("../img/common/footer-bg-text.png");
	background-position: center bottom 30px;
	background-size: contain;
	background-repeat: no-repeat;
}
.footer-recruit__link{
	display: grid;
	place-content: center;
	place-items: center center;
	width: 100%;
	height: clamp(180px, 11.7vw, 225px);
	color: #fff;
	background: url("../img/common/footer-recruit-bg.jpg") center center / cover no-repeat;
	position: relative;
	z-index: 0;
	padding: 28px;
	overflow: hidden;
}
.footer-recruit__link::before,
.footer-recruit__link::after{
	content: "";
	position: absolute;
	height: clamp(18px, 1.5vw, 28px);
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
	display: block;
}
.footer-recruit__link::before{
	right: 0;
	top: -1px;
	background-position: right top;
	background-image: url("../img/common/footer-recruit-right.png");
}
.footer-recruit__link::after{
	left: 0;
	bottom: -1px;
	background-position: left bottom;
	background-image: url("../img/common/footer-recruit-left.png");
}
.footer-recruit__sub{
	text-align: center;
	font-size: var(--fontsize-15);
	font-weight: 600;
}
.footer-recruit__text{
	text-align: center;
	font-size: var(--fontsize-33);
	font-weight: 600;
	width: fit-content;
	margin-inline: auto;
	padding-right: 27px;
	position: relative;
	z-index: 0;
}
.footer-recruit__text::after{
	content: "";
	position: absolute;
	right: 0;
	top: clamp(10px, 0.94vw, 18px);
	width: 13px;
	height: 13px;
	background: url("../img/common/icon-out.svg") center center / contain no-repeat;
}
.footer-recruit__move {
	position: absolute;
	left: 0;
	top: 50%;
	width: max-content;
	display: flex;
	z-index: -1;
	animation: footer-loop 100s linear infinite;
	transition: animation-duration 0.4s ease;
}
.footer-recruit__move > div {
	white-space: nowrap;
	flex-shrink: 0;
}
.footer-recruit__move img {
	height: clamp(150px, 10.1vw, 195px);
	width: auto;
	display: block;
}
@keyframes footer-loop {
	from {
		transform: translateY(-50%) translateX(0);
	}
	to {
		transform: translateY(-50%) translateX(-50%);
	}
}
.footer-main{
	padding-block: clamp(50px, 4.7vw, 90px) 30px;
}
.footer-main__logo{
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid var(--border-color);
}
.footer-main__logo > img{
	height: clamp(35px, 2.6vw, 50px);
	width: auto;
}
.footer-main__flex{
	display: flex;
	gap: 30px;
	justify-content: space-between;
	flex-wrap: wrap;
}
.footer-main__links-banner{
	display: flex;
	gap: 24px;
	flex-wrap: wrap;
	margin-bottom: 24px;
}
.footer-main__links-item img{
	border: 1px solid var(--border-dark);
	border-radius: 4px;
	height: clamp(50px, 3.4vw, 65px);
	width: auto;
	transition: opacity var(--trans-base);
}
.footer-main__sitemap{
	flex: 1;
}
.footer-main__sitemap-list{
	display: flex;
	justify-content: flex-end;
	column-gap: clamp(20px, 2.3vw, 45px);
	row-gap: 8px;
	flex-wrap: wrap;
	font-size: var(--fontsize-14);
	margin-bottom: 25px;
}
.footer-main__sitemap-item{
	position: relative;
	z-index: 0;
}
.footer-main__sitemap-item:not(:last-child)::after{
	content: "";
	position: absolute;
	top: 50%;
	right: calc(clamp(20px, 2.3vw, 45px) / 2 * -1);
	transform: translateY(-50%);
	height: 14px;
	width: 1px;
	background-color: var(--font-color);
}
.footer-main__sitemap-item a{
	transition: color var(--trans-base);
}
.footer-main__sitemap .c-more-btn{
	margin-left: auto;
}
.footer-main__sitemap .c-more-btn__wrap{
	box-shadow: none;
}
.footer__copyright{
	margin-top: clamp(100px, 9.9vw, 190px);
	text-align: center;
	font-size: var(--fontsize-15);
	color: var(--gray-color);
}
@media (hover: hover) {
	.footer-main__links-item:hover img{
		opacity: 0.7;
	}
	.footer-main__sitemap-item a:hover{
		color: var(--main-color);
	}
}

@media screen and (max-width: 1440px) {
	
	/* 
	utility
	----------------------------------------------------------- */ 
	
	/* 
	component
	----------------------------------------------------------- */ 
	
	/* 
	sections
	----------------------------------------------------------- */ 
	
}
@media screen and (max-width: 1280px) {
	
	/* 
	header
	----------------------------------------------------------- */ 
	.header__nav{
		top: 10px;
	}
	.header__logo img{
		height: 30px;
	}
	.header__links{
		padding-inline: 20px;
		gap: 15px;
	}
	.header__link,
	.header__submenu-item{
		font-size: 13px;
	}
	.header .c-more-btn{
		font-size: 13px;
	}
	.header .c-more-btn{
		width: 145px;
	}
	.header__dropdown-icon,
	.header__submenu-link::after{
		width: 14px;
		height: 14px;
	}
	.header__submenu{
		width: 170px;
		top: 58px;
	}
}
@media screen and (max-width: 1024px) {
	
	/* 
	header
	----------------------------------------------------------- */ 
	.header__nav {
		height: 60px;
		top: 0;
		width: 95%;
	}
	.header__links,
	.header__btn{
		display: none;
	}
	.header__logo img{
		height: 33px;
	}
	
	/* 
	sp nuv
	----------------------------------------------------------- */
	.spnav__toggle {
		display: grid;
		place-content: center;
		place-items: center start;
	}
	
	/* 
	utility
	----------------------------------------------------------- */ 
	
	/* メディアクエリ出し分け */
	.u-pc,
	br.u-pc{
		display: none !important;
	}
	.u-pc-1024 {
		display: block !important;
	}
	br.u-pc-1024 {
		display: inline !important;
	}
	
	/* 
	component
	----------------------------------------------------------- */ 

	/* grid */
	.c-post-grid{
		grid-template-columns: repeat(2, 1fr);
	}

	/* list */
	.c-mw-list{
		gap: 16px;
		grid-template-columns: repeat(2, 1fr);
	}
	.c-mw-list__item{
		padding: 10px;
	}
	.c-mw-list__text{
		padding-left: 18px;
	}
	.c-mw-list__text::before{
		top: 7px;
	}
	
	/* 
	footer
	----------------------------------------------------------- */ 
	.footer-main{
		padding-bottom: 15px;
	}
	.footer-main__links{
		width: 100%;
	}
	.footer-main__sitemap{
		flex: 1;
		width: 100%;
	}
	.footer-main__sitemap-list{
		margin-bottom: 10px;
	}
	.footer-main__links-banner{
		gap: 15px;
	}

}
@media screen and (max-width:767px) {
	
	:root {
		--fontsize-20: 19px;
		--fontsize-19: 18px;
		--fontsize-18: 17px;
		--fontsize-17: 16px;
		--fontsize-16: 15px;
		--fontsize-15: 14px;
		--fontsize-14: 14px;
	}
	
	/* 
	utility
	----------------------------------------------------------- */ 
	
	/* メディアクエリ出し分け */
	.u-pc-1024,
	br.u-pc-1024{
		display: none !important;
	}
	.u-pc-767 {
		display: block !important;
	}
	br.u-pc-767 {
		display: inline !important;
	}
	
	/* 
	component
	----------------------------------------------------------- */ 

	/* topに戻るボタン */
	.c-top-back{
		display: none;
	}

	/* pagination */
	.c-post-nav{
		gap: 10px;
	}
	.c-post-nav__link--prev,
	.c-post-nav__link--next{
		width: 100%;
	}
	
	/* grid */
	.c-post-grid{
		grid-template-columns: repeat(1, 1fr);
	}

	/* list */
	.c-pdf-list{
		gap: 16px;
	}
	.c-pdf-list__link{
		padding: 14px;
	}
	.c-pdf-list__text{
		gap: 8px;
	}

	/* title */
	.c-bg-pale-title,
	.c-bg-title{
		padding: 8px 12px;
	}
	
	/* 
	footer
	----------------------------------------------------------- */ 
	.footer{
		background-image: url("../img/common/footer-bg-text-sp.png");
	}
	.footer-main__logo{
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.footer__copyright{
		font-size: 12px;
	}
	.footer-recruit__link::before{
		background-image: url("../img/common/footer-recruit-right-sp.png");
	}
	.footer-recruit__link::after{
		background-image: url("../img/common/footer-recruit-left-sp.png");
	}
}
@media screen and (max-width:480px) {
	
	:root {
		--fontsize-20: 18px;
		--fontsize-19: 17px;
		--fontsize-18: 16px;
		--fontsize-17: 15px;
		--fontsize-16: 14px;
		--fontsize-15: 14px;
		--fontsize-14: 14px;
		--fontsize-13: 14px;
	}
	
	/* 
	utility
	----------------------------------------------------------- */ 
	
	/* メディアクエリ出し分け */
	.u-pc-767,
	br.u-pc-767{
		display: none !important;
	}
	.u-pc-480 {
		display: block !important;
	}
	br.u-pc-480 {
		display: inline !important;
	}
	
	/* 
	component
	----------------------------------------------------------- */ 
	
	/* 基本のdl */
	.c-definition-list__term{
		width: 100%;
		padding: 10px;
	}
	.c-definition-list__description{
		flex: auto;
		width: 100%;
		padding: 10px;
	}

	/* list */
	.c-mw-list{
		grid-template-columns: repeat(1, 1fr);
	}
	.c-pdf-list{
		grid-template-columns: repeat(1, 1fr);
	}
	
	/* table */
	.c-table__term,
	.c-table__head,
	.c-table__cell{
		padding: 8px;
	}
	.c-table__term {
		width: 110px;
	}
	
	/* title */
	.c-dia-title{
		font-size: 17px;
		gap: 5px;
	}
	
}